body
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 62.5% !important;
	background: #c4c4c4; /* Old browsers */
	background: -moz-linear-gradient(left,  #c4c4c4 0%, #ffffff 20%, #ffffff 80%, #c4c4c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c4c4c4), color-stop(20%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #c4c4c4 0%,#ffffff 20%,#ffffff 80%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #c4c4c4 0%,#ffffff 20%,#ffffff 80%,#c4c4c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #c4c4c4 0%,#ffffff 20%,#ffffff 80%,#c4c4c4 100%); /* IE10+ */
	background: linear-gradient(to right,  #c4c4c4 0%,#ffffff 20%,#ffffff 80%,#c4c4c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#c4c4c4',GradientType=1 ); /* IE6-9 */	
	font-family: 'Roboto', sans-serif;
}


INPUT[type=text] {
	border-radius: 3px;
	border-top: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;
	padding: 3px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
}
SELECT {
	COLOR: #6a6a6a; 
	FONT-FAMILY: Verdana; 
	FONT-SIZE: 1em; 
	padding: 5px;
	border-radius: 3px;
	border: none;
	margin-bottom: 3px;
}
TEXTAREA {
	border-radius: 3px;
	border-top: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;
	padding: 3px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;

}

.box {
 color : #000000;
 border : none;
 margin: 0 auto;
 font-size: 1.1em;
}
.simplebox {
 width: 100%;
 border: 0px;
 border-style: solid;
 margin: 2px
 padding: 2px;
}
.menu {
 background : #eeeeee;
 color : #000000;
 border : 0px;
 border-style: solid;
 border-color: #000000;
}
.menuitem {
 width : 100%;
 background : #eeeeee;
 color : #000000;
 cursor: hand;
 padding-top: 1px;
 padding-bottom: 1px;
 padding-right: 2px;
 padding-left: 2px;
 vertical-align: middle;
}
.menuitemover {
 width : 150 px;
 background : #ffffff;
 color : #000000;
 cursor: hand;
 padding-top: 1px;
 padding-bottom: 1px;
 padding-right: 2px;
 padding-left: 2px;
 vertical-align: middle;
}
A.menuitem:active {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #ada68a;
}
A.menuitem:link {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
}
A.menuitem:visited {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
}
A.menuitem:hover {
	COLOR: #336699;
	background : #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
}

.boxtitle {
	background: #055cad; /* Old browsers */
	background: -moz-linear-gradient(top,  #055cad 0%, #010c6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055cad), color-stop(100%,#010c6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #055cad 0%,#010c6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055cad', endColorstr='#010c6d',GradientType=0 ); /* IE6-9 */
	color: #fff;
	padding: 5px;
	border-radius: 5px;
	font-size: 1.5em;
}

.boxtitle td
{
	color: #fff;
}

A.listlink:active {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
	BACKGROUND-COLOR: #ada68a
}
A.listlink:link {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.listlink:visited {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.listlink:hover {
	COLOR: #336699; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.datelink {
 COLOR: #000;
 FONT-SIZE: 1.4em; 
 FONT-WEIGHT: bold; 
}
A.datelink:hover {
 COLOR: #336699;
 FONT-SIZE: 1.4em;
 FONT-WEIGHT: bold;
 TEXT-DECORATION: underline;
}
A.datelink:active {
 COLOR: #000;
 FONT-SIZE: 1.4em;
 FONT-WEIGHT: bold; 
}
A.datelink:visited {
 COLOR: #000;
 FONT-SIZE: 1.4em;
 FONT-WEIGHT: bold; 
}
TABLE.eventsheet {
 border-top:1px solid #777;
 border-left:1px solid #777; 
}
.eventsheet {
 border-right:1px solid #333; 
 border-bottom:1px solid #333; 
}
.programtitle {
	FONT-SIZE: 1.4em; 
	FONT-WEIGHT: bold; 
}
.property {
 	FONT-WEIGHT: bold; 
 	TEXT-DECORATION: none;
}
td.calendarday {
 border : 1px;
 height : 30;
 width : 30;
 border-style: solid;
 border-color: #000000;
 text-align: center;
}
td.calendardayspec {
 border : 1px;
 height : 30;
 width : 30;
 background : #aaa;
 border-style: solid;
 border-color: #000000;
 text-align: center;
}
.calendardate {
 FONT-SIZE: 1.4em; 
 FONT-WEIGHT: bold; 
 COLOR: #000000;
}
.newsitemcontainer {
 float: left;
 overflow: hidden;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-right: 5px;
 padding-left: 5px;
}
.newsitem {
 border : 1px;
 border-style: solid;
 border-color: #cccdbf;
 height: 280px;
}
DIV.image0 {
 float: left;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 3px;
 padding-left: 3px;
}
DIV.image1 {
 float: right;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 3px;
 padding-left: 3px;
}
A.newslink {
 COLOR: #000;
 FONT-SIZE: 1.2em; 
 FONT-WEIGHT: bold; 
}
A.newslink:hover {
 COLOR: #336699;
 FONT-SIZE: 1.2em;
 FONT-WEIGHT: bold;
 TEXT-DECORATION: underline;
}
A.newslink:active {
 COLOR: #000;
 FONT-SIZE: 1.2em;
 FONT-WEIGHT: bold; 
}
A.newslink:visited {
 COLOR: #000;
 FONT-SIZE: 1.2em;
 FONT-WEIGHT: bold; 
}
.adframe {
 position: absolute;
}
.adframeholder {
 position: relative;
 height: 200px;
}
.topped {
 position : relative;
 z-index : 2;
}
.eventlist_head {
 background : #999999;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.eventlist_item_even {
 background : #ffffff;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.eventlist_item_odd {
 background : #eeeeee;
}
.basket_head {
 background : #999999;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_item_even {
 background : #ffffff;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_item_odd {
 background : #cccccc;
 padding-top: 3px;
 padding-bottom: 3px;
 padding-right: 2px;
 padding-left: 2px;
}
.basket_rateselect {
 width: 90px;
}
.payform_element {
 width: 200px;
}

.lelink, .deltd a
{
	background: #c20202; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c20202 0%, #810101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20202), color-stop(100%,#810101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c20202 0%,#810101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c20202 0%,#810101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c20202 0%,#810101 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c20202 0%,#810101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c20202', endColorstr='#810101',GradientType=0 ); /* IE6-8 */
	border-radius: 3px;
	border: none;
	color: #fff !important;
	padding: 5px 12px;
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 10px;
}

td
{
	
}

a
{
	color: #333333;
	text-decoration: none;
}

.button, input[type=button], input[type=submit]
{
	background: #055cad; /* Old browsers */
	background: -moz-linear-gradient(top,  #055cad 0%, #010c6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055cad), color-stop(100%,#010c6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #055cad 0%,#010c6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #055cad 0%,#010c6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055cad', endColorstr='#010c6d',GradientType=0 ); /* IE6-9 */
	margin-bottom: 10px;
	border-radius: 3px;
	border: none;
	color: #fff;
	padding: 5px 12px;
	font-size: 1.3em;
	text-decoration: none;
	cursor: pointer;
}

.h2_line, .h1_line
{
	background-image: url('images/h2_line_start.jpg'), url('images/h2_line.jpg');
	background-position: left bottom 2px, right bottom 2px;
	background-repeat: no-repeat;
}

.h1span
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 2.2em;
	/*background-image: url('../images/potty.jpg');*/
	/*background-image: url('../images/h2_line.jpg');*/
	background-repeat: repeat-x;
	background-position: bottom left;
	margin: 2px 0;
	/*padding-bottom: 10px;*/
	padding-bottom: 0;
	color: #262626;
	font-weight: bold;
	background-color: #fff;
	padding-right: 10px;
}

.tallozo_jegyvasarlas
{
	font-size: 1.2em;
	text-align: center;
}

.searchform
{
	background-color: #eee;
	border-radius: 5px;
}

#table_full
{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	margin: 0px auto;
	max-width: 960px;
	background-color: #fff;
	box-shadow: 0px 0px 16px 3px #000;
	margin-bottom: -30px;
	position: relative;
	z-index: 40;
	
}

.eventlist_item_odd td:first-child, .basket_item_odd td:first-child
{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.eventlist_item_odd td:last-child, .basket_item_odd td:last-child
{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.eventlist_item_odd, .basket_item_odd
{
	background: none !important;
}

.eventlist_item_odd td, .basket_item_odd td
{
	background-color: #eee;
}




#footer
{
	width: 100%;
	background-color: #474747;
	min-height: 140px;
}

#footermenu ul li, #footermenu_plus ul li
{
	display: inline;
	background-image: none !important;
}

#footermenu ul ul
{
	display: none;
}

#footermenu, #footermenu_plus
{
	padding: 1%;
	float: left;
}

#footermenu ul li a, #footermenu_plus ul li a
{
	color: #fff;
	font-size: 1.1em;
	text-decoration: none;
	padding: 8px;
}

.midfixer_footer
{
	margin: 5px auto;
	width: 97%;
	padding: 1.5%;
	max-width: 960px;
}

.customSelect {

  padding: 5px;
  background: url('images/selecticon.jpg') 98% center;
  background-color: #fff;
  background-repeat: no-repeat;
		margin-top: 0px;
		margin-bottom: 2px;
		text-align: left !important;
		
		font-size: 1.2em;
		border-radius: 3px;
	border-top: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
	border-bottom: 1px solid #ececec;
	border-right: 1px solid #ececec;	
}


#basketform
{
	background-color: #eee;
	padding: 10px;
	border-radius: 5px;
}

.basket_item_head
{
	font-size: 1em;
}

.basket_summary
{
	font-size: 1.1em;
	margin-top: 20px;
}

